@charset "utf-8";

.opt_cont{
	padding: 0 0 20px 0;
	clear: both;
	overflow: hidden;
}
.opt_cont p{
	font-size: 110%;
	line-height: 160%;
	color: #5189b9;
}
.opt_cont a:hover{
	text-decoration: none;
}
.opt_cont .opt{
	padding: 10px;
	margin: 20px 0 0 0;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
	border:1px solid #CCC;
}
.opt_cont .opt h4{
	margin: 5px 0;
	padding:0;
	color: #536a95;
	font-size: 130%;
}
.opt_cont .opt ul{
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	font-size: 110%;
}
.opt_cont .opt ul li{
	width: 100%;
	padding: 10px 0 0 0;
	color: #666;
	font-size: 110%;
}
.opt_cont .opt ul li span{
	display: inline-block;
	width: 7em;
	text-align: center;
	margin-right: 1em;
	background: #d1edf8;
	padding: 5px 0;
	font-size: 90%;
}